#include "MotorController_FOC_capi_host.h"
static MotorController_FOC_host_DataMapInfo_T root;
static int initialized = 0;
__declspec( dllexport ) rtwCAPI_ModelMappingInfo *getRootMappingInfo()
{
    if (initialized == 0) {
        initialized = 1;
        MotorController_FOC_host_InitializeDataMapInfo(&(root), "MotorController_FOC");
    }
    return &root.mmi;
}

rtwCAPI_ModelMappingInfo *mexFunction() {return(getRootMappingInfo());}
